<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Antreanpoli extends CI_Controller
{

  public function __construct()
  {
    parent::__construct();
    $this->load->helper('url');
  }

  /**
   * Metode ini sekarang akan memuat sebuah view yang berisi iFrame.
   * URL target diubah agar langsung menunjuk ke halaman antrean poli spesifik.
   */
  public function drqodri()
  {


    $target_url = 'http://sc.rsuananda.id/antrean/dr.qodri';

    // Redirect langsung ke IP
    redirect($target_url);
  }


  public function drika()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.ika';

    // Redirect langsung ke IP
    redirect($target_url);
  }


  public function drpugud()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.pugud';

    // Redirect langsung ke IP
    redirect($target_url);
  }


  public function drabraham()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.abraham';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drdanu()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.danu';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drtiara()
  {
    $target_url = 'http://sc.rsuananda.id/antrean/dr.tiara';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drlutfi()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.lutfi';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function dreggy()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.eggy';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drindah()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.indah';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drkhrisna()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.khrisna';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drsekti()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.sekti';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drsatrio()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.satrio';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drsiska()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.siska';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function dralbam()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.albam';

    // Redirect langsung ke IP
    redirect($target_url);
  }


  public function drnur()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.nur';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drfatiha()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.fatiha';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function dryuanita()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.yuanita';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drelien()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.elien';

    // Redirect langsung ke IP
    redirect($target_url);
  }


  public function drnazwan()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.nazwan';

    // Redirect langsung ke IP
    redirect($target_url);
  }


  public function dryosinov()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.yosinov';

    // Redirect langsung ke IP
    redirect($target_url);
  }


  public function drrico()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.rico';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drartha()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.artha/';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drfefe()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.fefe';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drdavid()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.david';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drgaluh()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.galuh';

    // Redirect langsung ke IP
    redirect($target_url);
  }
  public function drirwan()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.irwan';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drerna()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.erna';

    // Redirect langsung ke IP
    redirect($target_url);
  }

  public function drgema()
  {

    $target_url = 'http://sc.rsuananda.id/antrean/dr.gema';

    // Redirect langsung ke IP
    redirect($target_url);
  }
}
